<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Archie &amp; Friends: Back to School</Series>
  <Number>1</Number>
  <Web>https://www.comixology.com/Archie-Friends-Back-to-School-1/digital-comic/800383</Web>
  <Summary>Class is in session! This new issue of Archie and Friends features Archie being a guide for incoming freshmen at Riverdale High, a lab experiment gone awry, an aptitude test with abnormal results and a new student that raises some eyebrows!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB800383]</Notes>
  <Publisher>Archie</Publisher>
  <Genre>Comedy, Drama</Genre>
  <PageCount>24</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
  <Year>2019</Year>
  <Month>9</Month>
  <Day>4</Day>
  <Writer>Archie Superstars</Writer>
  <Penciller>Archie Superstars</Penciller>
  <Pages>
    <Page Image="0" Type="FrontCover" ImageSize="1178446" ImageHeight="3056" ImageWidth="1986" />
    <Page Image="1" ImageSize="1351551" ImageHeight="3056" ImageWidth="1986" />
    <Page Image="2" ImageSize="1434528" ImageHeight="3056" ImageWidth="1986" />
    <Page Image="3" ImageSize="1579548" ImageHeight="3056" ImageWidth="1986" />
    <Page Image="4" ImageSize="1587916" ImageHeight="3056" ImageWidth="1986" />
    <Page Image="5" ImageSize="1571330" ImageHeight="3056" ImageWidth="1986" />
    <Page Image="6" ImageSize="1756418" ImageHeight="3056" ImageWidth="1986" />
    <Page Image="7" ImageSize="2154702" ImageHeight="3056" ImageWidth="1986" />
    <Page Image="8" ImageSize="1424931" ImageHeight="3056" ImageWidth="1986" />
    <Page Image="9" ImageSize="1442713" ImageHeight="3056" ImageWidth="1986" />
    <Page Image="10" ImageSize="1599630" ImageHeight="3056" ImageWidth="1986" />
    <Page Image="11" ImageSize="1634484" ImageHeight="3056" ImageWidth="1986" />
    <Page Image="12" ImageSize="1369462" ImageHeight="3056" ImageWidth="1986" />
    <Page Image="13" ImageSize="1463099" ImageHeight="3056" ImageWidth="1986" />
    <Page Image="14" ImageSize="1657784" ImageHeight="3056" ImageWidth="1986" />
    <Page Image="15" ImageSize="1607056" ImageHeight="3056" ImageWidth="1986" />
    <Page Image="16" ImageSize="1632917" ImageHeight="3056" ImageWidth="1986" />
    <Page Image="17" ImageSize="1727879" ImageHeight="3056" ImageWidth="1986" />
    <Page Image="18" ImageSize="1948623" ImageHeight="3056" ImageWidth="1986" />
    <Page Image="19" ImageSize="2048855" ImageHeight="3056" ImageWidth="1986" />
    <Page Image="20" ImageSize="2140766" ImageHeight="3056" ImageWidth="1986" />
    <Page Image="21" ImageSize="1998667" ImageHeight="3056" ImageWidth="1986" />
    <Page Image="22" ImageSize="1238776" ImageHeight="3056" ImageWidth="1986" />
    <Page Image="23" ImageSize="1062930" ImageHeight="3056" ImageWidth="1986" />
  </Pages>
</ComicInfo>
